/* 
	Max width before this PARTICULAR table gets nasty
	This query will take effect for any screen smaller than 760px
	and also iPads specifically.
	*/
	@media 
	only screen and (max-width: 480px),
	(min-device-width: 482px) and (max-device-width: 760px)  {
		/* Force table to not be like tables anymore */
		table,
        thead,
        tbody,
        th,
        td,
        tr { 
			display: block;
		}
		/* Hide table headers (but not display: none;, for accessibility) */
		thead tr { 
			position: absolute;
			top: -9999px;
			left: -9999px;
		}
		tr { border: 1px solid #ccc; }
		#responsive td { 
			/* Behave  like a "row" */
			border: none;
			border-bottom: 1px solid #eee; 
			position: relative;
			padding-left: 25%;           
		}
		td:before { 
			/* Now like a table header */
			position: absolute;
			/* Top/left values mimic padding */
			top: 6px;
			left: 6px;
			width: 45%; 
			padding-right: 10px; 
			white-space: nowrap;
		}
    	/*
    	Label the data
    	*/
    	td:before { content: attr(data-title); text-align: left;
        font-weight: 600; color: #027C71;}
 }